Digital Point Search | NulledTeam UnderGround | The Best Scripts Site In The World
Digital Point Search

Digital Point Search 1.1.3

No permission to download
  • Read Our Rules

    Dont forget read our rules Nulled Team UnderGround Rules

  • You may not say thanks or replied bad language in a thread - Your reply will be removed and warning! You must be like us "overview" in the resource. You will be access to download in FREE SECTION ONLY! DO NOT PREMIUM SECTION! Is only upgrade to up account.
  • Please support our site and click on the advertised
  • Complete Installation Service

    Review Our XenForo Complete Installation Service
  • Multiple Accounts

    Dont forget we not allowed Multiple Accounts, so all of your accounts as well as your IP will ban

Admin

Administrator
Staff member
Administrator
Registered
Aug 21, 2015
5,009
36,737
45
Egypt
www.nulledteam.com
Site Script
XenForo
Admin submitted a new resource:

Digital Point Search - Extends XF search (new searchable content types, etc.)

Disclaimer: There is an external callback called whenever templates are rebuilt which automatically removes branding for you when appropriate.

Disclaimer #2: This is listed as $150, but it's free for premium members of our website (which costs $25).


This is the search system we use at digitalpoint.com.

For a detailed description, please go here: https://marketplace.digitalpoint.com/digital-point-search.1772/item

This adds some things to XenForo's search system...
  • ...
Read more about this resource...
 

iboes89

VIP Account
VIP Account
Registered
Mar 28, 2017
5
0
29
Germany
Site Script
XenForo
When I try to install I get this error:

Option IDs must be unique. The specified ID is already in use.

But I never installed this addon before =/
 

AnimeHaxor

Retro-NulledTeam
Staff member
Administrator
Registered
Nov 22, 2015
5,615
38,414
www.nulledteam.com
Site Script
XenForo
When I try to install I get this error:

Option IDs must be unique. The specified ID is already in use.

But I never installed this addon before =/
Thanks for your reply! This add-on may be the unsupported add-on, it is no longer works on xF 1.5 or above.